/* ======================================================================================================
 MEDIA QUERIES
=======================================================================================================*/	

/* ================= Tablet (Portrait) 768px - 959px ================= */
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* ================= Logo and Main menu ================= */
	.logo {
	display: block;
	float: none;
	width:100%;
}
.main-menu {
	margin:0 0 30px 0;
	float:left;
	background-color:#000;
}
/* ================= Portfolio ================= */
	.portfolio_1_4 ul {
	width:768px;
}
.portfolio_1_4 ul li {
	width:172px;
	height:308px;
}
.portfolio_1_4 ul li .image {
	width:160px;
	height:120px;
}
.portfolio_1_4 ul li .image .portfolio_image {
	width:160px;
	height:120px;
}
.portfolio_1_4 ul li .title {
	font-size:14px;
}
.portfolio_1_4 ul li .title a {
	font-size:14px;
}
.portfolio_1_3 ul {
	width:768px;
}
.portfolio_1_3 ul li {
	width:236px;
	height:319px;
}
.portfolio_1_3 ul li .image {
	width:224px;
	height:168px;
}
.portfolio_1_3 ul li .image .portfolio_image {
	width:224px;
	height:168px;
}
.portfolio_1_2 {
	padding:0;
}
.portfolio_1_2 ul {
	width:768px;
}
.portfolio_1_2 ul li {
	width:364px;
	height:404px;
}
.portfolio_1_2 ul li .image {
	width:352px;
	height:275px;
}
.portfolio_1_2 ul li .image .portfolio_image {
	width:352px;
	height:275px;
}
/* ================= Recent Works on Homepage ================= */
	.recent_works {
	width:748px !important;
}
.recent_works ul li {
	width:229px !important;
	height:319px !important;
}
.recent_works ul li .recent_image {
	width:217px;
	height:168px;
}
.recent_works ul li .recent_image .portfolio_image {
	width:217px;
	height:168px;
}
/* ================= Blog Post and Sidebar ================= */
	.blog_post .right_side .published { /*display:inline-block; */
}
.content {
	width:488px;
	margin-right:20px;
}
.content img {
	height: auto;
	max-width: 100%;
}
.content .left_side {
	display:none;
}
.content .right_side {
	width:488px;
}
.blog_post .delimiter_vertical {
	float:left;
	height:13px;
	display:inline-block;
	padding:4px 5px 0 5px;
}
.content .blog_post .right_side .block_post {
	padding:10px 10px 0 10px;
	width:466px;
}
.content .blog_post .right_side .block_post img {
}
.sidebar {
	width:240px;
}
.sidebar .widget .recent_post .text {
	width:158px;
}
.content .pages {
	margin-left:0;
}
/* ================= Blog Comments ================= */
	
	.comments-info {
	padding: 0px 0 0 16px;
}
.comment_box .text {
	width:355px;
	padding-left:15px;
}
/* ================= Blog Reply box ================= */
	.comments_form input {
	width: 127px;
}
.comments_form textarea {
	height: 140px;
	width:465px;
}
/* ================= Container and Columns ================= */
	.container {
	width: 748px;
}
.col_1_2 {
	width: 364px;
}
.col_1_3 {
	width: 236px;
}
.col_2_3 {
	width: 492px;
}
.col_1_4 {
	width: 172px;
}
.col_1_5 {
	width: 133px;
}
.col_3_4 {
	width: 556px;
}
.content .col_1_2 {
	width:239px;
	margin:0 10px 0 0;
}
.content .col_1_3 {
	width:156px;
	margin:0 10px 0 0;
}
.content .col_2_3 {
	width:322px;
	margin:0 10px 0 0;
}
.content .col_1_4 {
	width:114px;
	margin:0 10px 0 0;
}
.content .col_1_5 {
	width:89px;
	margin:0 10px 0 0;
}
.content .col_3_4 {
	width:362px;
	margin:0 10px 0 0;
}
/* ================= Pricing Table ================= */
	.pricing_table .box {
	width: 364px;
}
.pricing_table.columns_2 .box, .pricing_table.columns_2 .item_list {
	width: 248px;
}
.pricing_table.columns_3 .box, .pricing_table.columns_3 .item_list {
	width: 186px;
}
.pricing_table.columns_4 .box, .pricing_table.columns_4 .item_list {
	width: 148px;
}
.pricing_table.columns_5 .box, .pricing_table.columns_5 .item_list {
	width: 122px;
}
/* ================= Contact Page ================= */
	.contact_map {
	background:none;
	width:226px;
	height:310px;
	padding:0 0 0 0;
	margin:40px 0 20px 0;
}
.map_canvas {
	width:220px;
	height:280px;
}
.inputText {
	width:300px;
	height:24px;
}
.inputTextarea {
	width:300px;
	height:150px;
}
/* ================= Home Page ================= */
	.homepage_widgets .col_1_3 {
	width:226px;
	margin:40px 10px 0 10px;
}
.homepage_widgets .col_1_3.last {
	width:226px;
	margin:40px 0 0 10px;
}
.homepage_widgets .col_1_3.first {
	width:226px;
	margin:40px 10px 0 10px;
}
.homepage_widgets .widget_newsletter .button_big span {
	width:145px
}
.homepage_widgets .widget_body .image {
	width:60px;
	margin:7px auto 5px auto;
	position:relative;
	float:none;
}
.homepage_widgets .widget_body .text {
	width:200px;
	margin-left:0;
	float:none;
}
.follow_us_box a.twitter {
	float:left;
}
.follow_us_box a.facebook {
	float:left;
	margin-left:5px;
}
.recent_post_slider .slides_container {
	width:190px;
	display:none;
}
.recent_post_slider .slides_container div.slide {
	width:190px;
	display:block;
}
img.liquid {
	width:100%;
}
.features .title h3 {
	font-size:15px;
}
.features .title h4 {
	font-size:16px;
}
/* ================= Footer ================= */
	.footer .col_1_3 {
	width:226px;
	margin:40px 10px 0 10px;
}
.footer .col_1_3.last {
	width:226px;
	margin:40px 10px 0 10px;
}
.footer .flickr ul {
	margin-right:-5px;
}
.footer .flickr ul li {
	padding:0;
	margin:0 5px 5px 0;
	float:left;
}
.footer .flickr ul li a {
	border:4px solid #202020;
	display:block;
	width:64px;
	height:64px;
}
.footer .flickr ul li a img {
	width:64px;
	height:64px;
}
}


/* ================= Mobile (Portrait) < 767px ================= */
@media only screen and (max-width: 767px) {
/* ================= Logo and Main menu ================= */
	.logo {
	display:block;
	float:none;
	text-align:center;
	width:100%;
}
.header_bg {
	height: auto;
	background-image: url(../images/topbgsml.jpg);
	background-color: #000;
}
#main-menu-button {
	display:block;
	background-color:#000;
}
.main-menu {
	margin:0 0 0 0;
	float:left;
	width:100%;
	display:none;
	overflow:hidden;
}
.main-menu ul {
	position:static !important;
	padding:0 !important;
}
.main-menu li {
	box-shadow:none !important;
	border:0 !important;
	border-top:1px solid #d9d9d9 !important;
	display:block !important;
	float:none !important;
	margin:0 !important;
}
.main-menu li.submenu > a {
	cursor:pointer;
}
.main-menu li a {
	padding:0 16px;
	line-height:33px;
}
.main-menu li ul li a {
	padding-left:32px !important;
}
.main-menu li ul li ul li a {
	padding-left:48px !important;
}
.main-menu li.submenu > a {
	padding-right:20px;
	background:url(../images/arrow_320.png) no-repeat right;
}
.main-menu li ul li.submenu > a {
	padding-right:10px;
	background:url(../images/arrow_320.png) no-repeat right;
}
.main-menu li ul li.submenu > a:hover {
	padding-right:10px;
	background:#f5f5f5 url(../images/arrow_320.png) no-repeat right;
}
.main-menu li.submenu > a {
	padding-right:20px;
	background:url(../images/arrow_320.png) no-repeat right;
}
.main-menu li ul {
	display:none !important;
}
.main-menu li:hover > ul {
	display:block !important;
}
/* ================= Blog Post and Sidebar ================= */
	.blog_post .left_side {
	display:none;
}
.blog_post .right_side .published { /*display:inline-block; */
}
.sidebar {
	margin-top:40px;
	float:none;
}
.content {
	float:none;
	margin-right:0;
	width:300px;
}
.content img {
	height: auto;
	max-width: 100%;
}
.content .left_side {
	display:none;
}
.content .right_side {
	width:300px;
}
.content .blog_post .right_side .block_post {
	padding:10px 10px 0 10px;
	width:280px;
}
.blog_post .delimiter_vertical {
	padding:0 1px 0 1px;
	margin:0;
	text-indent:-9999px;
}
.content .blog_post .right_side .block_post img {
	width:100%;
}
.content .pages {
	margin-left:0;
}
.blog_post .published {
	float:none;
}
.blog_post .author {
	float:none;
}
.blog_post .category {
	float:none;
}
.blog_post .number_comments {
	float:none;
}
/* ================= Blog Comments ================= */
	.comments-info {
	padding: 0px 0 0 10px;
}
.comments-info .reply {
	float:none;
}
.comment_box {
	padding:10px;
}
.comment_box .avatar {
	float:none;
}
.comment_box .text {
	float:none;
	width:auto;
	padding-left:10px;
}
.comment_box_nested {
	margin-left:0px;
}
/* ================= Blog Reply box ================= */
	.comments_form {
	margin:20px 0 0 0;
}
.comments_form input {
	width: 280px;
}
.comments_form textarea {
	height: 140px;
	width:280px;
}
.comments_form .comment_wrap {
	float:left;
	margin: 0 0 20px 0;
}
/* ================= Pricing Table ================= */
	.pricing_table .pricing_items li:before {
	font-size:13px;
	font-weight:bold;
	display:inline-block;
	text-align: center;
	padding-right:5px;
	content: attr(data-item) ':' !important;
}
.pricing_table .box {
	width:300px !important;
	margin:0 0 20px 0;
}
.pricing_table .item_list {
	display: none;
}
.pricing_table .box.featured {
	margin:40px 0 20px 0;
}
/* ================= Portfolio ================= */
	.portfolio_1_4, .portfolio_1_3, .portfolio_1_2 {
	margin:0;
}
.portfolio_1_4 ul, .portfolio_1_3 ul, .portfolio_1_2 ul {
	width:300px;
}
.portfolio_1_4 ul li, .portfolio_1_3 ul li, .portfolio_1_2 ul li {
	margin:0 0 60px 0;
	width:300px;
	height:366px;
}
.portfolio_1_4 ul li .image, .portfolio_1_3 ul li .image, .portfolio_1_2 ul li .image {
	width:288px;
	height:215px;
}
.portfolio_1_4 ul li .image .portfolio_image, .portfolio_1_3 ul li .image .portfolio_image, .portfolio_1_2 ul li .image .portfolio_image {
	width:288px;
	height:215px;
}
.portfolio_nav {
	float:left;
	margin:10px 0 10px 0;
}
/* ================= Recent Works on Homepage ================= */
	.recent_works {
	width:300px !important;
}
.recent_works ul li {
	width:280px !important;
	height:366px !important;
}
.recent_works ul li .recent_image {
	width:268px;
	height:215px;
}
.recent_works ul li .recent_image .portfolio_image {
	width:268px;
	height:215px;
}
/* ================= Portfolio Filter ================= */
	.filter {
	float:none;
}
.filter {
	padding:0;
	margin:0;
}
.filter ul {
	margin:0;
	position:static !important;
	width:100%;
}
.filter ul li {
	display:block !important;
	float:none !important;
	margin:0 !important;
}
.filter ul li a {
	width:100%;
	border-bottom:1px dotted #cccccc;
	margin:0 0 10px 0;
	padding:0 !important;
}
.filter li.separator {
	display:none !important;
}
/* ================= Container and Columns ================= */
	.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	float: none;
	margin-right: 0;
}
.container, .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	width:300px;
}
.content .col_1_2, .content .col_1_3, .content .col_1_4, .content .col_1_5, .content .col_3_4, .content .col_2_3 {
	width:300px;
}
/* ================= Contact Page ================= */
	.inputText {
	width:285px;
}
.inputTextarea {
	width:285px;
	height:150px;
}
.submit {
	margin:0;
}
/* ================= Page Info ================= */
	.page_info .text {
	float:none;
}
.page_info .search {
	float:none;
}
/* ================= HomePage ================= */
	.homepage_widgets .col_1_3 {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}
.footer .col_1_3 {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}
.homepage_widgets .col_1_3.last {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}
.homepage_widgets .col_1_3.first {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}
.footer .col_1_3.last {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}
.footer_bottom .col_2_3 {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}
.footer_bottom .col_1_3 {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}
.follow_us_box a.twitter {
	float:left;
}
.follow_us_box a.facebook {
	float:left;
	margin-left:5px;
}
}



/* ================= Mobile (Landscape) 480px - 767px ================= */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* ================= Logo and Main menu ================= */

	.logo {
	display: block;
	float: none;
	width:100%;
}
.main-menu {
	margin:0 0 5px 0;
	float:left;
}
/* ================= Blog Post and Sidebar ================= */
	.blog_post .right_side .media_query_visible {
	display:block;
}
.blog_post .right_side .media_query_invisible {
	display:none;
}
.content {
	width:420px;
	margin-right:0;
}
.content .left_side {
	display:none;
}
.content .right_side {
	width:420px;
}
.content .blog_post .block_post .delimiter_vertical {
	padding:0 1px 0 1px;
	margin:0;
	text-indent:-9999px;
}
.content .blog_post .right_side .block_post {
	padding:10px 10px 0 10px;
	width:400px;
}
.content .blog_post .right_side .block_post img {
	width:100%;
}
.sidebar {
	float:none;
	width:420px;
}
.sidebar .widget .recent_post .text {
	width:338px;
}
.blog_post .published {
	float:none;
}
.blog_post .author {
	float:none;
}
.blog_post .number_comments {
	float:none;
}
.blog_post .category {
	float:none;
}
.content .pages {
	margin:0;
}
/* ================= Blog Comments ================= */
	.comment_box .reply {
	float:none;
	margin:0 auto auto 10px;
}
.comment_box .avatar {
	float:left;
}
.comment_box .text {
	float:left;
	width:310px;
	padding:0 0 0 10px;
}
/* ================= Blog Reply box ================= */
	.comments_form {
	margin:20px 0 0 0;
}
.comments_form input {
	width: 397px;
}
.comments_form textarea {
	height: 140px;
	width:397px;
}
.comments_form .comment_wrap {
	float:left;
	margin: 0 0 20px 0;
}
/* ================= Pricing Table ================= */
	.pricing_table .box {
	width:420px !important;
}
/* ================= Portfolio ================= */
	.portfolio_1_4, .portfolio_1_3, .portfolio_1_2 {
	margin:0;
}
.portfolio_1_4 ul, .portfolio_1_3 ul, .portfolio_1_2 ul {
	width:420px;
}
.portfolio_1_4 ul li, .portfolio_1_3 ul li, .portfolio_1_2 ul li {
	margin:0 0 60px 0;
	width:420px;
	height:435px;
}
.portfolio_1_4 ul li .image, .portfolio_1_3 ul li .image, .portfolio_1_2 ul li .image {
	width:408px;
	height:305px;
}
.portfolio_1_4 ul li .image .portfolio_image, .portfolio_1_3 ul li .image .portfolio_image, .portfolio_1_2 ul li .image .portfolio_image {
	width:408px;
	height:305px;
}
/* ================= Recent Works on Homepage ================= */
	.recent_works {
	width:420px !important;
}
.recent_works ul li {
	width:400px !important;
	height:435px !important;
	margin:0 0 60px 0;
}
.recent_works ul li .recent_image {
	width:388px;
	height:305px;
}
.recent_works ul li .recent_image .portfolio_image {
	width:388px;
	height:305px;
}
/* ================= Container and Columns ================= */
	.companies .cbody {
	width:420px;
	margin:0 auto;
}
.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	float: none;
	margin-right: 0;
}
.container, .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	width:420px;
}
.content .col_1_2, .content .col_1_3, .content .col_1_4, .content .col_1_5, .content .col_3_4, .content .col_2_3 {
	width:420px;
}
/* ================= Page Info ================= */
	.page_info .text {
	float:none;
}
.page_info .search {
	float:none;
}
/* ================= Contact page ================= */
	.inputText {
	width:250px;
}
.inputTextarea {
	width:250px;
	height:150px;
}
/* ================= Homepage ================= */
	.homepage_widgets .col_1_3 {
	width:280px;
	margin:40px 0 0 0;
	float: none;
	margin:40px auto 0 auto;
}
.homepage_widgets .col_1_3.last {
	width:280px;
	margin:40px 0 0 0;
	float: none;
	margin:40px auto 0 auto;
}
/* ================= Footer ================= */
	.footer .col_1_3 {
	width:420px;
	margin:40px 0 0 0;
	float: none;
	margin:40px auto 0 auto;
}
.footer .col_1_3.last {
	width:420px;
	float: none;
	margin:40px auto 0 auto;
}
.footer_bottom .col_2_3 {
	width:420px;
	float: none;
	margin:40px auto 0 auto;
}
.footer_bottom .col_1_3 {
	width:420px;
	float: none;
	margin:40px auto 0 auto;
}
}


/* ================= Mobile (Portrait) < 320px ================= */
@media only screen and (max-width: 317px) {
/* ================= Container and Columns ================= */


	.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	float:none;
	margin:0;
}
.container, .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	width:226px;
}
.content .col_1_2, .content .col_1_3, .content .col_1_4, .content .col_1_5, .content .col_3_4, .content .col_2_3 {
	width:226px;
}
/* =================  Blog Post and Sidebar ================= */
	.blog_post .right_side .media_query_visible {
	display:block;
}
.blog_post .right_side .media_query_invisible {
	display:none;
}
.content {
	width:226px;
	margin-right:0;
}
.content .left_side {
	display:none;
}
.content .right_side {
	width:226px;
}
.content .delimiter_vertical {
	display:none;
}
.content .blog_post .right_side .block_post {
	padding:10px 10px 0 10px;
	width:206px;
}
.content .blog_post .right_side .block_post img {
	width:100%;
}
.sidebar {
	width:226px;
	float:none;
}
.sidebar .widget {
	width:226px;
}
.sidebar .widget .recent_post .text {
	width:138px;
}
.content .pages {
	margin:0;
}
/* =================  Blog Comments ================= */
	
	.comments_nr h3 {
	font-weight:bold;
	font-size:14px;
}
.add_comments a {
	font-weight:bold;
	font-size:14px;
}
.comment_box {
	padding:10px;
}
.comment_box .avatar {
	float:none;
}
.comment_box .text {
	float:none;
	width:auto;
	padding-left:0px;
}
/* =================  Blog Reply box ================= */
	.comments_form {
	margin:20px 0 0 0;
}
.comments_form input {
	width: 200px;
}
.comments_form textarea {
	height: 140px;
	width:200px;
}
.comments_form .comment_wrap {
	float:left;
	margin: 0 0 20px 0;
}
.flex-caption {
	display:none;
}
/* =================  Pricing Table ================= */
	.pricing_table .box {
	margin:0 0 20px 0;
	width:226px !important;
}
/* =================  Portfolio ================= */
	.portfolio_1_4, .portfolio_1_3, .portfolio_1_2 {
	margin:0;
}
.portfolio_1_4 ul, .portfolio_1_3 ul, .portfolio_1_2 ul {
	width:226px;
}
.portfolio_1_4 ul li, .portfolio_1_3 ul li, .portfolio_1_2 ul li {
	margin:0 0 60px 0;
	width:226px;
	height:312px;
}
.portfolio_1_4 ul li .image, .portfolio_1_3 ul li .image, .portfolio_1_2 ul li .image {
	width:214px;
	height:160px;
}
.portfolio_1_4 ul li .image .portfolio_image, .portfolio_1_3 ul li .image .portfolio_image, .portfolio_1_2 ul li .image .portfolio_image {
	width:214px;
	height:160px;
}
/* ================= Recent Works on Homepage ================= */
	.recent_works {
	width:226px !important;
}
.recent_works ul li {
	width:206px !important;
	height:312px !important;
}
.recent_works ul li .recent_image {
	width:194px;
	height:160px;
}
.recent_works ul li .recent_image .portfolio_image {
	width:194px;
	height:160px;
}
/* =================  Contact page ================= */
	.contact_map {
	background:none;
	width:226px;
	height:310px;
	padding:0 0 0 0;
	margin:40px 0 20px 0;
}
.map_canvas {
	width:226px;
	height:280px;
}
.inputText {
	width:210px;
}
.inputTextarea {
	width:210px;
	height:70px;
}
.submit {
	margin:0;
}
/* =================  Page Info ================= */
	.page_info .text {
	float:none;
}
.page_info .search {
	float:none;
}
.page_info .search .inputText {
	width:90px;
}
/* =================  Logo ================= */
	.logo img {
	width:100%
}
/* =================  HomePage ================= */
	.homepage_widgets .col_1_3 {
	width:226px;
	margin:40px auto 0 auto;
	padding:0;
}
.footer .col_1_3 {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_1_3 {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_2_3 {
	width:226px;
	margin:40px auto 0 auto;
}
.homepage_widgets .col_1_3.last {
	width:226px;
	margin:40px auto 0 auto;
	padding:0;
}
.homepage_widgets .col_1_3.first {
	width:226px;
	margin:40px auto 0 auto;
	padding:0;
}
.homepage_widgets .widget_body .image {
	width:60px;
	margin:7px auto 5px auto;
	position:relative;
	float:none;
}
.homepage_widgets .widget_body .text {
	width:200px;
	margin-left:0;
	float:none;
}
.homepage_widgets .widget_newsletter .button_big span {
	width:145px
}
.recent_post_slider .slides_container {
	width:190px;
	display:none;
}
.recent_post_slider .slides_container div.slide {
	width:190px;
	display:block;
}
.follow_us_box a.twitter {
	float:left;
	font-size:15px;
}
.follow_us_box a.facebook {
	float:left;
	margin-left:5px;
	font-size:15px;
}
img.liquid {
	width:100%;
}
.features .title h3 {
	font-size:17px;
}
.features .title h4 {
	font-size:16px;
}
/* =================  Footer ================= */
	.footer .col_1_3.last {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_1_3.last {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_2_3.last {
	width:226px;
	margin:40px auto 0 auto;
}
.footer .flickr ul {
	margin-right:-5px;
}
.footer .flickr ul li {
	padding:0;
	margin:0 5px 5px 0;
	float:left;
}
.footer .flickr ul li a {
	border:4px solid #202020;
	display:block;
	width:64px;
	height:64px;
}
.footer .flickr ul li a img {
	width:64px;
	height:64px;
}



}

/* =================  Banner ================= */


.bannerbg {
	border-top: none;
	border-bottom: none;
	padding:20px 0;
}
.MT0 {
	margin-top:0px !important;
}


/* CSS3 buttons */

.red-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	padding: 11px 20px;
	background: -moz-linear-gradient(  top,  #f69890 0%,  #f59186 50%,  #f37f74);
	background: -webkit-gradient(  linear, left top, left bottom,  from(#f69890),  color-stop(0.50, #f59186),  to(#f37f74));
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #483936;
	-moz-box-shadow:
 0px 2px 2px rgba(000,000,000,0.3),  inset 0px 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
 0px 2px 2px rgba(000,000,000,0.3),  inset 0px 1px 1px rgba(255,255,255,0.5);
	text-shadow:
 0px 1px 0px rgba(69,61,52,0.6),  0px 1px 0px rgba(255,255,255,0.3);
}
.red-button:hover {
	padding: 11px 20px;
	background: -moz-linear-gradient(  top,  #f37f74 0%,  #f59186 50%,  #f69890);
	background: -webkit-gradient(  linear, left top, left bottom,  from(#f37f74),  color-stop(0.50, #f59186),  to(#f69890));
	border: 1px solid #483936;
	text-decoration:none;
}
.red-button:active {
	background: -moz-linear-gradient(  top,  #df776c 0%,  #f59186 50%,  #f69890);
	background: -webkit-gradient(  linear, left top, left bottom,  from(#df776c),  color-stop(0.50, #f59186),  to(#f69890));
	border: 1px solid #483936;
}
.green-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	padding: 11px 20px;
	background: -moz-linear-gradient(  top,  #88b272 0%,  #7fab68 50%,  #6c9b55);
	background: -webkit-gradient(  linear, left top, left bottom,  from(#88b272),  color-stop(0.50, #7fab68),  to(#6c9b55));
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #3d4536;
	-moz-box-shadow:
 0px 2px 2px rgba(000,000,000,0.3),  inset 0px 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
 0px 2px 2px rgba(000,000,000,0.3),  inset 0px 1px 1px rgba(255,255,255,0.5);
	text-shadow:
 0px 1px 0px rgba(69,61,52,0.6),  0px 1px 0px rgba(255,255,255,0.3);
}
.green-button:hover {
	padding: 11px 20px;
	background: -moz-linear-gradient(  top,  #6c9b55 0%,  #7fab68 50%,  #88b272);
	background: -webkit-gradient(  linear, left top, left bottom,  from(#6c9b55),  color-stop(0.50, #7fab68),  to(#88b272));
	border: 1px solid #483936;
	text-decoration:none;
}
.green-button:active {
	background: -moz-linear-gradient(  top,  #618f4b 0%,  #7fab68 50%,  #88b272);
	background: -webkit-gradient(  linear, left top, left bottom,  from(#618f4b),  color-stop(0.50, #7fab68),  to(#88b272));
	border: 1px solid #483936;
}
.big_link {
	color:#fff;
	font-size:18px;
	font-weight:bold;
	font-family:Helvetica, Arial, sans-serif;
}
/* =================  Social ================= */
.social-links {
	position:absolute;
	padding:0;
	margin:0;
	padding-top:18px;
}
.social-links li {
	display:inline;
	padding-right:5px;
	width:24px;
	height:26px;
}
/* =================  Contact Sidebar ================= */
ul.contact-address li {
	font-size:12px !important;
}
ul.contact-address li {
	padding:10px !important;
	line-height:25px !important;
	border-bottom:1px solid #f6f4e7;
}
ul.contact-address li:hover {
	background:#f7f3e3;
}
ul.contact-address li.address span {
	background:url(../images/address.png) no-repeat left;
	padding: 30px 0;
	padding-left:35px !important;
}
ul.contact-address li.phone span {
	background:url(../images/phone.png) no-repeat left;
	padding: 30px 0;
	padding-left:35px !important;
}
ul.contact-address li.email span {
	background:url(../images/email.png) no-repeat left;
	padding: 30px 0;
	padding-left:35px !important;
}
/* =================  General Sidebar Menu ================= */

ul.sidebarmenu li {
	font-size:12px !important;
}
ul.sidebarmenu li {
	padding:10px !important;
	line-height:25px !important;
	border-bottom:1px solid #f6f4e7;
}
ul.sidebarmenu li:hover {
	background:#f7f3e3;
}
